RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

Versiones:

  1. 11.1.0 - February 13, 2021 (8 KB)
  2. 11.0.0 - February 07, 2021 (7 KB)
  3. 10.1.0 - October 10, 2020 (7 KB)
  4. 10.0.0 - May 18, 2020 (7 KB)
  5. 9.2.0 - April 12, 2020 (7 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (2):

  • client_side_validations >= 15.0, < 19.0
  • mongoid >= 6.0, < 8
  • dependencias de Development (14):

    Propietarios:

    Subida por:

    Autores:

    • Geremia Taglialatela, Brian Cardarella

    SHA 256 checksum:

    7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

    Total de descargas 111.517

    Para esta versión 312

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4

    Enlace: